import { DeesElement, type TemplateResult } from '@design.estate/dees-element';
declare global {
    interface HTMLElementTagNameMap {
        'sz-registry-onebox-view': SzRegistryOneboxView;
    }
}
export declare class SzRegistryOneboxView extends DeesElement {
    static demo: () => TemplateResult<1>;
    accessor status: 'running' | 'stopped';
    accessor registryUrl: string;
    static styles: import("@design.estate/dees-element").CSSResult[];
    render(): TemplateResult;
    private handleManageTokens;
}
